## r-cran-genetics 1.3.6

=== DESCRIPTION ===
Package: genetics
Title: Population Genetics
Version: 1.3.6
Date: 2011-02-01
Author: Gregory Warnes, with contributions from Gregor Gorjanc,
        Friedrich Leisch, and Michael Man.
Maintainer: Gregory Warnes <greg@warnes.net>
Depends: combinat, gdata, gtools, MASS, mvtnorm
Description: Classes and methods for handling genetic data. Includes
        classes to represent genotypes and haplotypes at single markers
        up to multiple markers on multiple chromosomes. Function
        include allele frequencies, flagging homo/heterozygotes,
        flagging carriers of certain alleles, estimating and testing
        for Hardy-Weinberg disequilibrium, estimating and testing for
        linkage disequilibrium, ...
biocViews: Genetics
License: GPL
Packaged: 2011-02-02 02:29:53 UTC; warnes
Repository: CRAN
Date/Publication: 2011-02-02 08:46:31
