=== debian/changelog ===
r-cran-genetics (1.3.6-2) unstable; urgency=low

  * debian/control:
    - (Build-)Depend on r-cran-mass, which provides r-cran-vr (LP: #755951).
    - Corrected VCS URLs.
    - Using Debhelper 8 (debian/compat)
    - Incremented Standards-Version to reflect conformance with Policy 3.9.2
      (no changes needed).
  * Formatted debian/copyright to machine-readable DEP-5 format.
  * Install tests in “/usr/share/doc/r-cran-genetics/tests” (debian/docs),
    document them (debian/README.test), and remove wrong comment that no tests
    are available (debian/README.Debian).

 -- Charles Plessy <plessy@debian.org>  Wed, 29 Jun 2011 23:25:13 +0900

r-cran-genetics (1.3.6-1) unstable; urgency=low

  * New upstream version
  * Built with local variant of cran.mk to avoid
    inclusion of simple-patchsys for build process
    in context of source/format 3.0 (quilt).

 -- Steffen Moeller <moeller@debian.org>  Sat, 05 Feb 2011 14:51:22 +0100

r-cran-genetics (1.3.5-1) unstable; urgency=low

  * New upstream version
  * debian/control:
    - Standards-Version: 3.9.1 (no changes needed)
    - + debian/rules: Require a number equal or superior than the R version the
                      package was built with, using a R:Depends substvar.
  * debian/source/format: 3.0 (quilt)
  * debian/rules: No executable flag for PDF files

 -- Andreas Tille <tille@debian.org>  Mon, 24 Jan 2011 17:08:21 +0100

r-cran-genetics (1.3.4-1) unstable; urgency=low

  [ Charles Plessy ]
  * Rebuilt for R 2.10.0 (new documentation system).
  * debian/changelog:
    - Added a notice in the description that this package is obsolete.
    - New maintainer: the Debian Med packaging team.
    - Added myself to the uploaders.
    - Incremented Standards-Version to reflect conformance with Policy 3.8.3:
      Changed section to gnu-r.
    - Removed version in the dependency to r-base-core and r-base-dev.
    - Allow upload by DM uploaders.
  * Use Debhelper 7 (debian/control, debian/compat).
  * Conversion of debian/copyright to experimental machine-readable format.
  * Added debian/README.Debian to inform that this package is not thoroughly
    tested.
  * Added various informations about upstream in debian/upstream-metadata.yaml.

  [ Andreas Tille ]
  * Added myself to uploaders

 -- Andreas Tille <tille@debian.org>  Mon, 02 Nov 2009 11:55:48 +0100

r-cran-genetics (1.3.4-0.1) unstable; urgency=low

  * Non-maintainer upload
  
  * New upstream version released more than three months ago

  * debian/control: Added r-cran-gdata, r-cran-goods, r-cran-vr 
    to Build-Depends to fix FTBFS
  
  * debian/control: Removed myself from uploaders as
     - Steffen never asked me whether I wanted to be included 
     - Steffen never removed me despite repeated requests to do so
  
 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 29 Nov 2008 12:56:20 -0600

r-cran-genetics (1.3.3-1) unstable; urgency=low

  * Initial release (closes: #492114).

 -- Steffen Moeller <moeller@debian.org>  Wed, 23 Jul 2008 18:27:42 +0200
