## r-cran-genetics 1.3.8

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: genetics
 Title: Population Genetics
-Version: 1.3.6
-Date: 2011-02-01
+Version: 1.3.8
+Date: 2012-11-26
 Author: Gregory Warnes, with contributions from Gregor Gorjanc,
         Friedrich Leisch, and Michael Man.
 Maintainer: Gregory Warnes <greg@warnes.net>
@@ -15,6 +15,6 @@
         linkage disequilibrium, ...
 biocViews: Genetics
 License: GPL
-Packaged: 2011-02-02 02:29:53 UTC; warnes
+Packaged: 2012-12-14 20:31:44 UTC; warnegr1
 Repository: CRAN
-Date/Publication: 2011-02-02 08:46:31
+Date/Publication: 2012-12-15 07:32:16
