=== debian/changelog ===
r-cran-genetics (1.3.8-1) unstable; urgency=low

  * New upstream release.
  * Normalised VCS URLs following Lintian's standard.
  * Removed obsolete DM-Upload-Allowed field.
  * Using Debhelper 9.
  * Acquire R:Depends directly from r-base-dev.
  * Normalised VCS URLs following Lintian's standard.
  * Conforms with Policy 3.9.4.

 -- Charles Plessy <plessy@debian.org>  Wed, 01 May 2013 09:37:59 +0900
