=== debian/control ===
Source: r-cran-genetics
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Steffen Moeller <moeller@debian.org>,
           Charles Plessy <plessy@debian.org>,
           Andreas Tille <tille@debian.org>
Section: gnu-r
Priority: optional
Build-Depends: debhelper (>= 9),
               cdbs,
               r-base-dev,
               r-cran-combinat,
               r-cran-mvtnorm,
               r-cran-gdata,
               r-cran-gtools,
               r-cran-mass
Standards-Version: 3.9.4
Vcs-Browser: http://anonscm.debian.org/viewvc/debian-med/trunk/packages/R/r-cran-genetics/trunk/ 
Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/R/r-cran-genetics/trunk/
Homepage: http://cran.r-project.org/web/packages/genetics

Package: r-cran-genetics
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends},
         r-recommended,
         r-cran-gtools,
         r-cran-gdata,
         r-cran-combinat,
         r-cran-mvtnorm,
         r-cran-mass
Description: GNU R package for population genetics
 Classes and methods for handling genetic data. Includes
 The package provides a library for the statistics environment R that
 contains classes to represent genotypes and haplotypes at single markers up
 to multiple markers on multiple chromosomes. Function include
 allele frequencies, flagging homo/heterozygotes, flagging carriers
 of certain alleles, estimating and testing for Hardy-Weinberg
 disequilibrium, estimating and testing for linkage disequilibrium,
 and more.
 .
 NOTE: THIS PACKAGE IS NOW OBSOLETE.
 .
 The R-Genetics project has developed an set of enhanced genetics
 packages to replace 'genetics'. Please visit the project homepage
 at http://rgenetics.org for information.
