## r-cran-genetics 1.3.8.1

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: genetics
 Title: Population Genetics
-Version: 1.3.8
+Version: 1.3.8.1
 Date: 2012-11-26
 Author: Gregory Warnes, with contributions from Gregor Gorjanc,
         Friedrich Leisch, and Michael Man.
@@ -15,6 +15,7 @@
         linkage disequilibrium, ...
 biocViews: Genetics
 License: GPL
-Packaged: 2012-12-14 20:31:44 UTC; warnegr1
+Packaged: 2013-09-03 10:04:45 UTC; ripley
 Repository: CRAN
-Date/Publication: 2012-12-15 07:32:16
+Date/Publication: 2013-09-03 12:06:28
+NeedsCompilation: no
