=== debian/changelog ===
r-cran-genetics (1.3.8.1-1) unstable; urgency=medium

  * New upstream release
  * cme fix dpkg-control
  * add autopkgtest

 -- Andreas Tille <tille@debian.org>  Sat, 28 Jun 2014 08:37:29 +0200
