=== debian/control ===
--- 
+++ 
@@ -5,6 +5,7 @@
            Andreas Tille <tille@debian.org>
 Section: gnu-r
 Priority: optional
+Testsuite: autopkgtest
 Build-Depends: debhelper (>= 9),
                cdbs,
                r-base-dev,
@@ -13,7 +14,7 @@
                r-cran-gdata,
                r-cran-gtools,
                r-cran-mass
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Vcs-Browser: http://anonscm.debian.org/viewvc/debian-med/trunk/packages/R/r-cran-genetics/trunk/ 
 Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/R/r-cran-genetics/trunk/
 Homepage: http://cran.r-project.org/web/packages/genetics
@@ -43,4 +44,3 @@
  The R-Genetics project has developed an set of enhanced genetics
  packages to replace 'genetics'. Please visit the project homepage
  at http://rgenetics.org for information.
-
