## r-cran-genetics 1.3.8.1.1

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: genetics
 Title: Population Genetics
-Version: 1.3.8.1
+Version: 1.3.8.1.1
 Date: 2012-11-26
 Author: Gregory Warnes, with contributions from Gregor Gorjanc,
         Friedrich Leisch, and Michael Man.
@@ -15,7 +15,7 @@
         linkage disequilibrium, ...
 biocViews: Genetics
 License: GPL
-Packaged: 2013-09-03 10:04:45 UTC; ripley
+Packaged: 2019-02-01 07:51:14 UTC; hornik
 Repository: CRAN
-Date/Publication: 2013-09-03 12:06:28
+Date/Publication: 2019-02-01 07:57:44 UTC
 NeedsCompilation: no
