=== debian/changelog ===
r-cran-genetics (1.3.8.1.1-1) unstable; urgency=medium

  * New upstream version
  * debhelper 12
  * Standards-Version: 4.3.0
  * Remove trailing whitespace in debian/changelog

 -- Andreas Tille <tille@debian.org>  Wed, 06 Feb 2019 09:33:23 +0100

r-cran-genetics (1.3.8.1-3) unstable; urgency=medium

  * Rebuild for R 3.5 transition
  * debhelper 11
  * Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-
    lists.debian.net>
  * Point Vcs fields to salsa.debian.org
  * dh-update-R to update Build-Depends

 -- Andreas Tille <tille@debian.org>  Sat, 02 Jun 2018 09:01:24 +0200

r-cran-genetics (1.3.8.1-2) unstable; urgency=medium

  * Moved packaging from SVN to Git
  * Standards-Version: 4.1.1
  * debhelper 10
  * Convert from cdbs to dh-r
  * Secure URI in watch file
  * Canonical homepage for CRAN packages
  * Review d/copyright
  * Add README.source to document binary data files

 -- Andreas Tille <tille@debian.org>  Thu, 19 Oct 2017 18:18:51 +0200
