=== debian/control ===
Source: r-cran-genetics
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Steffen Moeller <moeller@debian.org>,
           Charles Plessy <plessy@debian.org>,
           Andreas Tille <tille@debian.org>
Section: gnu-r
Priority: optional
Build-Depends: debhelper (>= 12~),
               dh-r,
               r-base-dev,
               r-cran-combinat,
               r-cran-gdata,
               r-cran-gtools,
               r-cran-mass,
               r-cran-mvtnorm
Standards-Version: 4.3.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-genetics
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-genetics.git
Homepage: https://cran.r-project.org/package=genetics

Package: r-cran-genetics
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R package for population genetics
 Classes and methods for handling genetic data. Includes
 The package provides a library for the statistics environment R that
 contains classes to represent genotypes and haplotypes at single markers up
 to multiple markers on multiple chromosomes. Function include
 allele frequencies, flagging homo/heterozygotes, flagging carriers
 of certain alleles, estimating and testing for Hardy-Weinberg
 disequilibrium, estimating and testing for linkage disequilibrium,
 and more.
 .
 NOTE: THIS PACKAGE IS NOW OBSOLETE.
 .
 The R-Genetics project has developed an set of enhanced genetics
 packages to replace 'genetics'. Please visit the project homepage
 at http://rgenetics.org for information.
