## r-cran-genetics 1.3.8.1.2

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: genetics
 Title: Population Genetics
-Version: 1.3.8.1.1
+Version: 1.3.8.1.2
 Date: 2012-11-26
 Author: Gregory Warnes, with contributions from Gregor Gorjanc,
         Friedrich Leisch, and Michael Man.
@@ -15,7 +15,7 @@
         linkage disequilibrium, ...
 biocViews: Genetics
 License: GPL
-Packaged: 2019-02-01 07:51:14 UTC; hornik
+Packaged: 2019-04-21 11:05:10 UTC; ripley
 Repository: CRAN
-Date/Publication: 2019-02-01 07:57:44 UTC
+Date/Publication: 2019-04-22 06:57:07 UTC
 NeedsCompilation: no
