=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
            Andreas Tille <tille@debian.org>
 Section: gnu-r
 Priority: optional
-Build-Depends: debhelper (>= 12~),
+Build-Depends: debhelper-compat (= 12),
                dh-r,
                r-base-dev,
                r-cran-combinat,
@@ -13,10 +13,11 @@
                r-cran-gtools,
                r-cran-mass,
                r-cran-mvtnorm
-Standards-Version: 4.3.0
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-genetics
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-genetics.git
 Homepage: https://cran.r-project.org/package=genetics
+Rules-Requires-Root: no
 
 Package: r-cran-genetics
 Architecture: all
