## r-cran-genetics 1.3.8.1.3

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: genetics
 Title: Population Genetics
-Version: 1.3.8.1.2
+Version: 1.3.8.1.3
 Date: 2012-11-26
 Author: Gregory Warnes, with contributions from Gregor Gorjanc,
         Friedrich Leisch, and Michael Man.
@@ -15,7 +15,7 @@
         linkage disequilibrium, ...
 biocViews: Genetics
 License: GPL
-Packaged: 2019-04-21 11:05:10 UTC; ripley
+Packaged: 2021-03-01 06:56:06 UTC; hornik
 Repository: CRAN
-Date/Publication: 2019-04-22 06:57:07 UTC
+Date/Publication: 2021-03-01 07:10:07 UTC
 NeedsCompilation: no
