=== debian/changelog ===
r-cran-genetics (1.3.8.1.3-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.0 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Testsuite: autopkgtest-pkg-r (routine-update)

 -- Andreas Tille <tille@debian.org>  Mon, 20 Sep 2021 08:01:15 +0200
