=== debian/control ===
--- 
+++ 
@@ -4,8 +4,9 @@
            Charles Plessy <plessy@debian.org>,
            Andreas Tille <tille@debian.org>
 Section: gnu-r
+Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
                r-cran-combinat,
@@ -13,7 +14,7 @@
                r-cran-gtools,
                r-cran-mass,
                r-cran-mvtnorm
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-genetics
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-genetics.git
 Homepage: https://cran.r-project.org/package=genetics
